The Data Center Security (DCS) Certificate Utility

book

Article ID: 170378

calendar_today

Updated On:

Products

Critical System Protection Data Center Security Monitoring Edition Data Center Security Server Data Center Security Server Advanced

Issue/Introduction

You must use a Trusted Signed Certificate or regenerate the Self-Signed Certificates for DCS 6.7 and newer or Symantec Embedded Security: Critical System Protection (SES:CSP) 6.5, 7.0 or Critical System Protection (CSP) 7.2.

Environment

DCS 6.7.x

SES:CSP 6.5, 7.0, 7.1

CSP 7.2

Resolution

The DCS Certificate Utility is used for:

  • Creation of the Certificate Signing Requests needed for the umcserver.ssl, sss.ssl, server-cert.ssl and agent-cert.ssl keystores needed to issue Trusted Signed Certificates.
  • Importing of the Trusted Signed Certificates to the DCS Keystores.
  • Recreation of the self-signed certificates

Attached is the Utility and the Readme file.

Attachments

DCS_Cert_Utility_1-6-13.zip get_app
DCS Certificate Utility ReadMe.txt get_app